Bug 1015707 - Wifi Hotspot doesn't work anymore
Wifi Hotspot doesn't work anymore
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cinnamon-control-center (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 17:28 EDT by Robert Xu
Modified: 2013-11-10 02:50 EST (History)
2 users (show)

See Also:
Fixed In Version: cinnamon-control-center-2.0.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 23:32:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Xu 2013-10-04 17:28:34 EDT
Description of problem:
When Cinnamon still used the GNOME Control Center, it was still able to create WiFi hotspots. Now, with Cinnamon's Control Center, it generates a different WEP key and doesn't work at all, leading me to believe different configurations are being used.


Version-Release number of selected component (if applicable):
cinnamon-control-center-1.9.0-0.14.git31ce8a8.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Try turning on the hotspot with GNOME's control center. It works.
2. Now, use Cinnamon's control center. It gives a different passcode and doesn't work.

Additional info:
Comment 1 Fedora Update System 2013-10-18 08:59:41 EDT
cinnamon-control-center-2.0.3-1.fc20, cinnamon-screensaver-2.0.0-2.fc20, cinnamon-2.0.2-3.fc20, cinnamon-settings-daemon-2.0.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-19128/cinnamon-control-center-2.0.3-1.fc20,cinnamon-2.0.2-3.fc20,cinnamon-settings-daemon-2.0.1-2.fc20,cinnamon-screensaver-2.0.0-2.fc20
Comment 2 Fedora Update System 2013-10-18 08:59:41 EDT
cinnamon-control-center-2.0.3-1.fc19, cinnamon-2.0.2-3.fc19, cinnamon-screensaver-2.0.0-2.fc19, cinnamon-settings-daemon-2.0.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cinnamon-control-center-2.0.3-1.fc19,cinnamon-2.0.2-3.fc19,cinnamon-settings-daemon-2.0.1-2.fc19,cinnamon-screensaver-2.0.0-2.fc19
Comment 3 Fedora Update System 2013-10-18 20:13:27 EDT
Package cinnamon-control-center-2.0.3-1.fc20, muffin-2.0.2-1.fc20, nemo-2.0.1-1.fc20, cinnamon-2.0.3-1.fc20, cinnamon-screensaver-2.0.1-1.fc20, cinnamon-settings-daemon-2.0.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cinnamon-control-center-2.0.3-1.fc20 muffin-2.0.2-1.fc20 nemo-2.0.1-1.fc20 cinnamon-2.0.3-1.fc20 cinnamon-screensaver-2.0.1-1.fc20 cinnamon-settings-daemon-2.0.3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19128/nemo-2.0.1-1.fc20,muffin-2.0.2-1.fc20,cinnamon-control-center-2.0.3-1.fc20,cinnamon-2.0.3-1.fc20,cinnamon-screensaver-2.0.1-1.fc20,cinnamon-settings-daemon-2.0.3-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-22 23:32:10 EDT
cinnamon-control-center-2.0.3-1.fc19, muffin-2.0.2-1.fc19, nemo-2.0.1-1.fc19, cinnamon-2.0.3-1.fc19, cinnamon-screensaver-2.0.1-1.fc19, cinnamon-settings-daemon-2.0.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-11-10 02:50:15 EST
cinnamon-control-center-2.0.3-1.fc20, muffin-2.0.2-1.fc20, nemo-2.0.1-1.fc20, cinnamon-2.0.3-1.fc20, cinnamon-screensaver-2.0.1-1.fc20, cinnamon-settings-daemon-2.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.